Index: molecuilder/tests/testsuite.at
===================================================================
--- molecuilder/tests/testsuite.at	(revision 3561800616d100e40c39e5a93b9765d260e50b0f)
+++ molecuilder/tests/testsuite.at	(revision 5cf5a4a0464b8f54c442bbc4192cc9df792dd368)
@@ -11,5 +11,5 @@
 AT_KEYWORDS([options])
 AT_CHECK([pwd],[ignore],[ignore])
-AT_CHECK([../../molecuilder -v], 0, [stdout], [ignore])
+AT_CHECK([../../molecuilder -v 1], 0, [stdout], [ignore])
 AT_CHECK([fgrep olecuilder stdout], 0, [ignore], [ignore])
 AT_CHECK([../../molecuilder -h], 0, [stdout], [ignore])
@@ -17,13 +17,11 @@
 AT_CHECK([../../molecuilder -e], 255, [ignore], [stderr])
 AT_CHECK([fgrep "Not enough or invalid arguments" stderr], 0, [ignore], [ignore])
-AT_CHECK([../../molecuilder test.conf], 0, [stdout], [stderr])
-AT_CHECK([fgrep "Element list loading failed" stdout], 0, [ignore], [ignore])
 AT_CLEANUP
 
 
 AT_BANNER([MoleCuilder - molecular config creation from xyz file and atom adding])
-AT_KEYWORDS([Atom handling])
 # 1. create some simplest molecular geometry
 AT_SETUP([Simple configuration - xyz file generation])
+AT_KEYWORDS([Atom handling])
 AT_DATA([test.xyz], [[1
  # test configuration, created by molecuilder test suite
@@ -102,8 +100,8 @@
 
 AT_BANNER([MoleCuilder - Graph routines test])
+AT_SETUP([Graph - DFS analysis])
 AT_KEYWORDS([graph])
-AT_SETUP([Graph - DFS analysis])
 AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/regression/Graph/1/pre/test.conf .], 0)
-AT_CHECK([../../molecuilder test.conf -e ${abs_top_srcdir}/src/ -vvv -D 2.], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder test.conf -e ${abs_top_srcdir}/src/ -v 3 -D 2.], 0, [stdout], [stderr])
 AT_CHECK([fgrep -c "No rings were detected in the molecular structure." stdout], 0, [1
 ], [ignore])
@@ -111,7 +109,7 @@
 
 AT_BANNER([MoleCuilder - Fragmentation and Re-fragmentation test])
-AT_KEYWORDS([fragmentation])
 # 1. check config
 AT_SETUP([Fragmentation - Checking present config])
+AT_KEYWORDS([fragmentation])
 AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/regression/Fragmentation/1/pre/test.conf .], 0)
 AT_CHECK([fgrep "Ion_Type1_4" test.conf], 0, [Ion_Type1_4	8.532785963	4.787886018	2.645886050	0 # molecule nr 6
@@ -136,7 +134,7 @@
 
 AT_BANNER([MoleCuilder - Tesselation test])
-AT_KEYWORDS([Tesselation])
 # 1. Non convex tesselation
 AT_SETUP([Tesselation - Non-Convex Envelope])
+AT_KEYWORDS([Tesselation])
 AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/regression/Tesselation/1/pre/* .], 0)
 AT_CHECK([../../molecuilder test.conf -e ${abs_top_srcdir}/src/ -N 4. NonConvexEnvelope], 0, [stdout], [stderr])
